.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12,
.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1 {
    width: 8.333333%;
}
.col-xs-2 {
    width: 16.666667%;
}
.col-xs-3 {
    width: 25%;
}
.col-xs-4 {
    width: 33.333333%;
}
.col-xs-5 {
    width: 41.666667%;
}
.col-xs-6 {
    width: 50%;
}
.col-xs-7 {
    width: 58.333333%;
}
.col-xs-8 {
    width: 66.666667%;
}
.col-xs-9 {
    width: 75%;
}
.col-xs-10 {
    width: 83.333333%;
}
.col-xs-11 {
    width: 91.666667%;
}
.col-xs-12 {
    width: 100%;
}
.no_padding {
    padding-left: 0;
    padding-right: 0;
}


@media (min-width: 544px) {
.sm-hidden {
	display: none;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-sm-1 {
    width: 8.333333%;
}
.col-sm-2 {
    width: 16.666667%;
}
.col-sm-3 {
    width: 25%;
}
.col-sm-4 {
    width: 33.333333%;
}
.col-sm-5 {
    width: 41.666667%;
}
.col-sm-6 {
    width: 50%;
}
.col-sm-7 {
    width: 58.333333%;
}
.col-sm-8 {
    width: 66.666667%;
}
.col-sm-9 {
    width: 75%;
}
.col-sm-10 {
    width: 83.333333%;
}
.col-sm-11 {
    width: 91.666667%;
}
.col-sm-12 {
    width: 100%;
}
.blog {
    -webkit-box-shadow: inset 1px 0 0 #eaeaea;
            box-shadow: inset 1px 0 0 #eaeaea;
}
.blog_item {
    border-bottom: 1px solid #eaeaea;
    -webkit-box-shadow: inset -1px 0 0 #eaeaea;
            box-shadow: inset -1px 0 0 #eaeaea;
}
}


@media (min-width: 768px) {
.md-hidden {
	display: none;
}
.md-right {
 float: right;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-md-1 {
    width: 8.333333%;
}
.col-md-2 {
    width: 16.666667%;
}
.col-md-3 {
    width: 25%;
}
.col-md-4 {
    width: 33.333333%;
}
.col-md-5 {
    width: 41.666667%;
}
.col-md-6 {
    width: 50%;
}
.col-md-7 {
    width: 58.333333%;
}
.col-md-8 {
    width: 66.666667%;
}
.col-md-9 {
    width: 75%;
}
.col-md-10 {
    width: 83.333333%;
}
.col-md-11 {
    width: 91.666667%;
}
.col-md-12 {
    width: 100%;
}
.products {
    border-top: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
}
.products .preview {
    position: relative;
    -webkit-box-shadow: 1px 0 0 #eaeaea;
            box-shadow: 1px 0 0 #eaeaea;
}
.product_name {
    font-size: 14px;
    margin-top: 10px;
    line-height: 16px;
    max-height: 48px;
    overflow: hidden;
}
.preview_rating {
    float: right;
}
.preview_info {
    margin-bottom: 8px;
}
.slider_products .button {
    margin-right: 7px;
    width: 46px;
    height: 34px;
    padding: 0;
}
.products .button {
    width: 46px;
    height: 34px;
    padding: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.purchase_inner {
    margin-left: 25px;
}
.purchase_image {
    float: left;
    width: 140px;
}
.purchase_info {
    margin-top: 0;
    margin-left: 140px;
}
.purchase_name,
.purchase_units {
    width: calc(100% - 160px);
}
.purchase_units {
    float: left;
    overflow: hidden;
    padding-right: 5px;
}
.purchase_price {
    float: left;
}
.purchase_item .amount {
    float: right;
    margin: 0;
}
.purchase_sum {
    width: 160px;
    float: right;
    text-align: right;
    font-weight: 500;
    padding-top: 5px;
}
.coupon_field {
    float: left;
}
.purchase_total {
    float: right;
    text-align: right;
    margin-top: 0;
}
.order_total {
    text-align: right;
}
.tab {
    padding: 25px 6px;
}
.tab_navigation a {
    float: left;
    margin: 0 0px -2px 0;
    padding: 11px 18px;
}
.tab_navigation a:hover {
    background-color: #fff;
    -webkit-box-shadow: inset 0 2px 0 0 #f89a99;
    box-shadow: inset 0 2px 0 0 #f89a99;
}
}


@media (min-width: 992px) {
.container {
    max-width: 970px;
}
.lg-hidden {
	display: none;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-lg-1 {
    width: 8.333333%;
}
.col-lg-2 {
    width: 16.666667%;
}
.col-lg-3 {
    width: 25%;
}
.col-lg-4 {
    width: 33.333333%;
}
.col-lg-5 {
    width: 41.666667%;
}
.col-lg-6 {
    width: 50%;
}
.col-lg-7 {
    width: 58.333333%;
}
.col-lg-8 {
    width: 66.666667%;
}
.col-lg-9 {
    width: 75%;
}
.col-lg-10 {
    width: 83.333333%;
}
.col-lg-11 {
    width: 91.666667%;
}
.col-lg-12 {
    width: 100%;
}
.header_info .logo {
    float: left;
    max-width: 23%;
    max-height: 65px;
}
.aside_block {
    border-bottom: 1px solid #eaeaea;
    margin: 15px 0;
    padding-bottom: 15px;
}
.side_all {
    text-align: right;
}
.side_all a {
    text-decoration: underline;
}
.breadnav .categories_nav,
.aside .categories_nav {
    display: none;
    position: absolute;
    z-index: 999;
    top: 37px;
    left: 0;
    width: 227px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    border-bottom: 3px solid #c8c8c8;
    border-radius: 3px;
    -webkit-box-shadow: 3px 3px 7px 0 rgba(200,200,200,.5);
            box-shadow: 3px 3px 7px 0 rgba(200,200,200,.5);
}
.categories_heading {
    display: inline-block;
    line-height: 20px;
    font-size: 19px;
    text-align: left;
}
.breadnav .categories {
    float: left;
    margin-right: -10px;
}
.aside_categ_2 {
    margin-left: 6px;
}
.aside_categ_3 {
    margin-left: 12px;
}
.aside_categ_4 {
    margin-left: 18px;
}
.aside_categ:last-child {
    margin-bottom: 0;
}
.home_categories .categories_nav {
    position: relative;
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
}
.max_input,
.min_input {
    width: calc(50% - 30px);
}
.home_text {
    margin-bottom: 30px;
}
.category_item .has_child:after {
    position: absolute;
    top: 8px;
    right: 10px;
    content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='14px' width='8px'><path fill='currentColor' d='M.04 1.1l5.543 5.8L0 13l.37 1L7 6.9.33 0z'/></svg>");
    display:block;
    width:8px;
    height:14px;
}
.categories_heading span::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 7px;
    background: url(../images/sprite.png) no-repeat -55px 0;
    margin-left: 8px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
}

@media (min-width: 1200px) {
.container {
    max-width: 1200px;
}
.xl-hidden {
	display: none;
}
.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    float: left;
}
.col-xl-1 {
    width: 8.333333%;
}
.col-xl-2 {
    width: 16.666667%;
}
.col-xl-3 {
    width: 25%;
}
.col-xl-4 {
    width: 33.333333%;
}
.col-xl-5 {
    width: 41.666667%;
}
.col-xl-6 {
    width: 50%;
}
.col-xl-7 {
    width: 58.333333%;
}
.col-xl-8 {
    width: 66.666667%;
}
.col-xl-9 {
    width: 75%;
}
.col-xl-10 {
    width: 83.333333%;
}
.col-xl-11 {
    width: 91.666667%;
}
.col-xl-12 {
    width: 100%;
}
.header_info .logo {
    max-width: 20%;
}
.products .preview:hover {
    z-index: 2;
}
.products .preview:hover::after {
    content: "";
    position: absolute;
    z-index: -1;
    background-color: #fff;
    height: calc(100% + 12px);
    width: calc(100% + 14px);
    border: 1px solid #a8cbeb;
    left: -7px;
    top: -11px;
    right: -7px;
    bottom: -1px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 13px 0 rgba(0,0,0,.4);
            box-shadow: 0 0 13px 0 rgba(0,0,0,.4);
    padding: 11px 7px;
}
.button:hover,
.products .preview:hover .buy:hover {
    background: #29b11b;
    -webkit-box-shadow: inset 0 -1px 0 0 #3a9731;
            box-shadow: inset 0 -1px 0 0 #3a9731;
    text-decoration: none;
    color: #fff;
}

.button.button__preorder:hover,
.products .preview:hover .buy.buy__preorder:hover {
    background: #d6d4d4;
    -webkit-box-shadow: inset 0 -1px 0 0 #c6c4c4;
    box-shadow: inset 0 -1px 0 0 #c6c4c4;
    text-decoration: none;
    color: #fff;
}

.products .preview:hover .buy {
    padding: 6px 12px 8px 42px;
    border: none;
    width: auto;
    background: #4bbe3f;
    -webkit-box-shadow: inset 0 -3px 0 0 #3a9731;
            box-shadow: inset 0 -3px 0 0 #3a9731;
}
.products .preview:hover .buy.buy__preorder {
    padding: 6px 12px 8px 42px;
    border: none;
    width: auto;
    background: #cecccc;
    -webkit-box-shadow: inset 0 -3px 0 0 #c6c4c4;
    box-shadow: inset 0 -3px 0 0 #c6c4c4;
}



.products .preview:hover .buy::before {
    background-position: -58px -222px;
}
.products .preview:hover .buy span {
    display: inline;
}
.products .preview:hover .add_buttons {
    float: right;
}
.breadnav .categories:hover .categories_nav,
.aside .categories:hover .categories_nav {
    display: block;
    width: 270px;
}
.categories_menu {
    position: relative;
    background: #fff;
    border: 1px solid #ededed;
    border-bottom: 3px solid #ccc;
    border-radius: 3px;
    -webkit-box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5);
            box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5);
}
.category_link {
    display: block;
    position: relative;
    padding: 6px 22px 6px 12px;
    font-size: 15px;
    line-height: 19px;
    overflow: hidden;
}
.category_link .arrow_right {
    position: absolute;
    width: 7px;
    height: 13px;
    top: 50%;
    margin-top: -7px;
    right: 8px;
    z-index: 2;
}
.category_item:hover > .category_link {
    color: #fb3f4c;
    background-color: #ffffe3;
}
.subcategory {
    display: none;
    position: absolute;
    width: 280px;
    top: -1px;
    min-height: calc(100% + 2px);
    left: 100%;
    background: #fff;
    border: 1px solid #ededed;
    z-index: 90;
}
.breadnav .subcategory,
.aside .subcategory {
    border-bottom: 3px solid #ccc;
    -webkit-box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5);
    box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5);
}
.category_item:hover > .subcategory {
    display: block;
}
.cat_switch {
    display: none;
}
}

@media (max-width: 1199px) {
.categories_nav .arrow_right {
    display: none;
}
.cathead_switch {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    bottom: 0;
}
.categories {
    margin-bottom: 12px;
}
.category_item {
    position: relative;
}
.category_link {
    display: block;
    padding: 6px 32px 6px 5px;
    font-size: 16px;
    line-height: 19px;
    overflow: hidden;
}
.category_link:hover {
    text-decoration: none;
}
.level_2 .category_link {
    padding-left: 20px;
}
.level_3 .category_link {
    padding-left: 40px;
}
.cat_switch {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    cursor: pointer;
}
.cat_switch::after {
    content: "";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    top: 10px;
    right: 10px;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: transform .2s ease;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}
.active.cat_switch::after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 14px;
}
.subcategory {
    display: none;
}
.opened .subcategory {
    display: block;
}
}

@media (max-width: 991px) {
.tablet-hidden {
    display: none;
}
.level_1 > .category_item > .category_link {
    color: #333;
}
.categories_heading,
.filters_heading {
    margin-bottom: 15px;
}
}


@media (max-width: 767px) {
.mobile-hidden {
    display: none;
}
.preview_rating {
    margin-top: 8px;
}
.slider_products .preview_details {
    text-align: center;
}
.products .preview_inner {
    padding: 10px 0;
}
.products .preview_image {
    float: left;
    width: 150px;
    height: 150px;
    line-height: normal;
}
.products .preview_img {
    vertical-align: top;
}
.products .preview_details {
    float: left;
    width: calc(100% - 150px);
    padding-left: 10px;
}
body::before {
    content: "";
    position: absolute;
    z-index: 9990;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
    -webkit-transition: opacity .3s linear,-webkit-transform 0ms ease-out .3s;
    transition: opacity .3s linear,-webkit-transform 0ms ease-out .3s;
    transition: transform 0ms ease-out .3s,opacity .3s linear;
    transition: transform 0ms ease-out .3s,opacity .3s linear,-webkit-transform 0ms ease-out .3s;
}
.openmenu {
    position: fixed;
    width: 100%;
}
.openmenu::before {
    opacity: .7;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
}
.purchase_item,
.purchase_footer {
    text-align: center;
}
}


@media (max-width: 543px) {
.small-hidden {
    display: none;
}
.blog_item {
    border: 1px solid #eaeaea;
    margin-bottom: 30px;
}
.preview_buttons {
    margin-left: -6px;
}
.product_details {
    text-align: center;
}
.slick-dots {
    bottom: 15px;
}
.slick-dots li button {
    width: 8px;
    height: 8px;
}
.features_name,
.features_value {
    width: 100%;
    float: none;
}
.features_value {
    width: 100%;
    padding-left: 25px;
}
.captcha{
    -webkit-transform:scale(0.9);
            transform:scale(0.9);
    -webkit-transform-origin:0 0;
            transform-origin:0 0;
}
.popup_cart_buttons {
    flex-direction: column;
}
.popup_cart_buttons a {
    margin-right: 0;
    margin-bottom: 10px;
}
}

@media (max-width: 365px){
    .captcha {
        -webkit-transform:scale(0.86);
                transform:scale(0.86);
        -webkit-transform-origin:0 0;
                transform-origin:0 0;
    }
}
